html {
    min-height: 100%;
    position: relative;
}
.modal-header-sicoes{
    background-color: #3c8dbc !important;
    color: #ffffff;
}
ul.align-left>li{
    margin-left: 25px;
}
a.a-cat:visited {text-decoration:none; color:#000;font-size: 10pt;} /*Link visitado*/
a.a-cat:link {text-decoration:none; color:#000;font-size: 10pt;}
a.a-cat:active {text-decoration:none; color:#000;font-size: 10pt;} /*Link activo*/
a.a-cat:hover {text-decoration:none; color:#0f0f0f;font-size: 10pt;} /*Mause sobre el link*/

body{
    background: #eff7f9;
    margin: 64px 0 53px;
    padding: 0 !important;
}
a:focus{
    outline: none;
}
p{
    margin:0;
}
a:hover{
    text-decoration:none;
}
/*-- header --*/
.body-top{
    background:#3c8dbc;
}

.shb{
    position:absolute;
    background: url(/img/portal/shb.png) no-repeat center center / 40px;
    height:40px;
    width:40px;
    top: 35px;
    left : 40px;
    z-index: 1;
    padding: 20px 12px 20px 12px;
}

.digital {
    position:absolute;
    background: url(/img/portal/biblioteca-digital.png) no-repeat center center / 40px;
    height:40px;
    width:40px;
    top: 35px;
    left : 40px;
    z-index: 1;
    padding: 20px 12px 20px 12px;
}

.facebook {
    position:absolute;
    background: url(/img/portal/facebook.png) no-repeat center center / 40px;
    height:40px;
    width:40px;
    left : 30px;
    z-index: 1;
    padding: 20px 12px 20px 12px;
}

.youtube {
    position:absolute;
    background: url(/img/portal/youtube.png) no-repeat center center / 40px;
    height:40px;
    width:40px;
    left : 15px;
    z-index: 1;
    padding: 20px 12px 20px 12px;
}

.heaven
{
    position:absolute;
    height:300px;
    width:300px;
    z-index: -1;
}

.social a:first-child {
    margin-right: 11px;
}
.social span.info{
    font-size: 30px;
    font-weight: bold;
    margin: 4px 0;
    padding: 1px 18px 10px;
}
.social span.glyphicon-earphone{
    margin: 4px 0;
    padding: 9px;
}
.social span:after{
    box-shadow: 0 0 0 1px #555 !important;
    top: -4px !important;
    left: -4px !important;
    padding: 4px !important;
}
.navbar-default {
    background: none;
    border: none;
    min-height: auto;
}
.navbar {
    margin-bottom: 0;
}
.navigation{
    background: #ffffff;
    border-bottom: 2px solid #e2dfdf;
    padding: 5px 15px;
    margin-top: 64px;
}
/* //header */
/*-- banner-bottom--*/
.navbar-custom-menu .navbar-nav{
    margin: 5px 0 0;
}
header .dropdown-menu {
    margin-top: 20px !important;
}
.navbar-custom-menu .user-menu{
    margin-left: 20px;
}
.servc-grid:hover h4, .contrataciones a:hover .descripcion b{
    color:#3c8dbc;
}
.banner-bottom-grids{
    background:#fff;
    padding:2em 1em 2em;
}
.banner-bottom-grid-left h6,.banner-bottom-grid-right-grid1 h3{
    padding: .5em 1em;
    background: #3c8dbc;
    font-size: 1.3em;
    color: #fff;
    border-bottom-right-radius: 20px;
}
.mail-grid-left ul li a,.mail-grid-left input[type="submit"],.mail-grid-left button,.mail-grid-left a{
    transition:.5s ease-in-out;
    -webkit-transition:.5s ease-in-out;
    -moz-transition:.5s ease-in-out;
    -o-transition:.5s ease-in-out;
    -ms-transition:.5s ease-in-out;
}
#estadisticas {
    cursor: pointer;
    padding: .4em;
    box-shadow: 0px 0px 1px #999;
}
canvas {
    background-image: url("/img/portal/sand.png");
}
#modalEstadisticas button.close {
    position: absolute;
    right: 25px;
    top: 20px;
    z-index: 1;
}
.banner-bottom-grid-right-grid1 {
    margin: 4em 0 0;
}
.banner-btm-gd-rgt-grd1-grd{
    display: block;
    margin: 20px 0;
    position: relative;
}
.body-content .title{
    color: #757575;
    float: left;
    font-size: 18px;
    padding: 14px 0 9px;
}
.contrataciones a {
    margin-top: 10px;
}

.contrataciones .estadisticas span.bienes { background-image: url('/img/portal/icono-bienes.png'); }
.contrataciones a:hover span.bienes{ background-image: url('/img/portal/icono-bienes-hover.png'); }
.contrataciones .estadisticas span.obras { background-image: url('/img/portal/icono-obras.png'); }
.contrataciones a:hover span.obras{ background-image: url('/img/portal/icono-obras-hover.png'); }
.contrataciones .estadisticas span.servicios { background-image: url('/img/portal/icono-servicios.png'); }
.contrataciones a:hover span.servicios{ background-image: url('/img/portal/icono-servicios-hover.png'); }
.contrataciones .estadisticas span.consultoria { background-image: url('/img/portal/icono-consultoria.png'); }
.contrataciones a:hover span.consultoria{ background-image: url('/img/portal/icono-consultoria-hover.png'); }
.contrataciones .estadisticas span, .contrataciones a:hover span{
    background-repeat: no-repeat;
    background-position: center;
    background-size: 71px auto;
}
.contrataciones .estadisticas span{
    background-color: rgb(226, 223, 223);
    display: inline-block;
    height: 65px;
    padding: 1em;
    position: relative;
    -webkit-transition: background 0.5s, color 0.2s;
    -moz-transition: background 0.5s, color 0.2s;
    transition: background 0.5s, color 0.2s;
    width: 70px;
}
.contrataciones .estadisticas span:after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    top: -7px;
    left: -7px;
    padding: 7px;
    box-shadow: 0 0 0 2px #555;
    -webkit-transition: -webkit-transform 0.5s, opacity 0.2s;
    -webkit-transform: scale(0.8);
    -moz-transition: -moz-transform 0.5s, opacity 0.2s;
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transition: transform 0.5s, opacity 0.2s;
    opacity: 0;
}
.contrataciones a:hover span{
    background-color: rgb(153, 153, 153);
}
.contrataciones .estadisticas {
    float: left;
    margin-right: 26px;
}
.contrataciones .descripcion {
    color: #999;
}
/*-- //banner-bottom--*/
/*-- footer --*/
.footer{
    border-top: 8px solid #3c8dbc;
    padding:10px 0;
    background:#757575;
    bottom: 0;
    text-align:center;
    width: 100%;
}
.footer p{
    font-size:14px;
    color:#ffffff;
    margin:0;
    line-height:1.8em;
}
/*-- //footer --*/
/*-- to-top --*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 20px;
    right: 2%;
    overflow: hidden;
    z-index: 999;
    width: 32px;
    height: 32px;
    border: none;
    text-indent: 100%;
    background: url(/img/portal/arrow.png) no-repeat 0px 0px;
}
#toTopHover {
    width: 32px;
    height: 32px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}
/*-- //to-top --*/
/*Menu*/
.navbar-right{
    margin-right: 0;
}
.navbar-nav a, .navbar-nav span{
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.navbar-inverse{
    background: #3c8dbc;
    border-color: transparent;
}
.navbar-inverse .navbar-toggle{
    border-color: #fff;
    margin: 15px 0;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
    background-color: #757575;
}
.navbar-inverse .navbar-nav > li > a, .navbar-nav > li > span{
    border-bottom: 1px solid transparent;
    color: #ffffff;
    cursor: pointer;
    padding: 15px 0 10px;
}
.navbar-nav > li{
    margin-left: 20px;
}
.menu-cabecera > li > a:hover,.menu-cabecera > li > span:hover, .menu-cabecera > li > span.active{
    color: #cccccc;
    border-bottom: 1px solid #cccccc;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > span,
.navbar-inverse .navbar-nav > .active > span:hover, .navbar-inverse .navbar-nav > .active > span:focus{
    color: #ffffff;
    background: transparent !important;
    border-bottom: 2px solid;
    font-weight: bold;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #2F7299;
}
.menu-cabecera li a, .menu-cabecera li span{
    cursor: pointer;
    display: block;
}
.menu-cabecera ul.menu{
    background: #ffffff none repeat scroll 0 0;
    border-color: #3c8dbc #dbd9d9;
    border-style: solid;
    border-width: 3px 1px;
    display: none;
    left: 50%;
    list-style: outside none none;
    margin-left: -87px;
    margin-top: 23px;
    position: absolute;
    width: 170px;
    z-index: 1;
}
.menu-cabecera ul.deep-child{
    left: 256px;
    margin-top: -30px;
}
ul.menu li{
    border-bottom: 1px solid #dbd9d9;
}
ul.menu a:hover, ul.menu span:hover, ul.menu a.active, ul.menu span.active{
    background: #e5e5e5;
}
li.submenu ul a, li.submenu ul span{
    color: #000;
    font-size: 11.5px;
    padding: 7px 20px;
}
li.submenu .bf {
    background: url(/img/portal/menu-btm.png) no-repeat scroll;
    height: 17px;
    position: absolute;
    width: 170px;
    z-index: 99999;
}
/* //Menu */
/*login*/
.ir-login{
    border-bottom-right-radius: 60px;
    box-shadow: 0 0 17px #999;
    color: #999;
    margin: 10px 0 30px;
    padding: 12px 15px 20px;
}
.ir-login.last{
    margin-bottom: 0;
}
.ir-login span.glyphicon{
    float: left;
    font-size: 40px;
    padding: 10px 12px 0;
}
.ir-login .content{
    margin-left: 75px;
}
.ir-login h4{
    margin-bottom: 10px;
    color: #3c8dbc;
    font-weight: bold;
}
.ir-login h4 a{
    color: #3c8dbc;
    font-weight: bold;
}
.ir-login h4 span{
    cursor: pointer;
}
.ir-login .link{
    background: url(/img/portal/flecha-azul.png) no-repeat;
    padding: 11px 12px;
}
.ir-login .link:hover{
    background: url(/img/portal/flecha-gris.png) no-repeat;
}
.modal.login{
    font-size: 13px;
}
.modal.login .modal-header{
    background: #3c8dbc;
    color: #fff;
}
.modal.login .modal-header{
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.login .panel .panel-heading h3{
    text-align: center;
}
.login .panel .panel-heading, .login .panel .panel-footer{
    background: #3c8dbc;
    color: #fff;
}
.login input.usuario {
    background: url(/img/portal/icono-user.jpg) no-repeat scroll 10px 6px / 19px;
}
.login input.password {
    background: url(/img/portal/icono-password.jpg) no-repeat scroll 11px 6px / 17px 20px;
}
#captcha input{
    float: left;
    margin-right: 21px;
    width: auto;
}
#captcha img{
    border: 1px solid;
}
#captcha span{
    color: #3c8dbc;
    cursor: pointer;
    float: right;
    font-size: 18px;
    margin-top: 5px;
}
.login .alert{
    font-size: 12px;
    padding: 6px 8px;
}
.login .alert .glyphicon{
    float: left;
    font-size: 15px;
    margin-right: 7px;
}
/* //login */
/*Servicios*/
.servicioSICOES {
    cursor: pointer;
    margin-top: 50px;
}
.servicioSICOES2 {
    cursor: pointer;
    margin-top: 16px;
}
.servc-grid-left {
    float: left;
}
.servc-grid-right {
    margin-left: 88px;
}
.servc-grid-right h4 {
    color: #000000;
    font-size: 17px;
}
.servc-grid-right p{
    color: #999;
    margin:0;
}
.servc-grid-left span{
    font-size: 22px;
    color: #999;
    display: inline-block;
    border-radius: 50%;
    text-decoration: none;
    z-index: 1;
    padding: 1em;
    background: #E2DFDF;
    -webkit-transition: background 0.5s, color 0.2s;
    -moz-transition: background 0.5s, color 0.2s;
    transition: background 0.5s, color 0.2s;
}
.servc-grid-left span:after {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    top: -7px;
    left: -7px;
    padding: 7px;
    box-shadow: 0 0 0 2px #555;
    -webkit-transition: -webkit-transform 0.5s, opacity 0.2s;
    -webkit-transform: scale(0.8);
    -moz-transition: -moz-transform 0.5s, opacity 0.2s;
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transition: transform 0.5s, opacity 0.2s;
    transform: scale(0.8);
    opacity: 0;
}
.servc-grid:hover span, .servc-grid.active span{
    background:#999;
    color: #fff !important;
}
.servc-grid:hover span:after, .servc-grid.active span:after, .contrataciones a:hover span:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.services-grids h6{
    font-size:1.3em;
    color:#999;
    margin:2em auto;
    line-height:1.5em;
    width:70%;
}
.servicioNuevo span:after{
    -webkit-animation:spin 1s linear infinite;
    -moz-animation:spin 1s linear infinite;
    -ms-animation:spin 1s linear infinite;
}
@keyframes spin { 100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    opacity: 1;
}}
.servicioNuevo span {
    -webkit-animation:spin1 1s linear infinite;
    -moz-animation:spin1 1s linear infinite;
    -ms-animation:spin1 1s linear infinite;
}
@keyframes spin1 { 100% {
    background: #999;
    color: #ffffff;
}}
#modalGuia .modal-body {
    padding: 0 40px 50px;
}
#modalGuia .modal-footer {
    display: none;
}
/*-- //services --*/

/* Busqueda */
#tablaSimple, #tablaAvanzada, .form-busq{ font-size: 12px }
.margin-bottom-5{ margin-bottom: 5px; }
.padding-0{ padding: 0; }
.width100{ width: 100% }
.tab-menu{ margin-right: 25px; }
.tab-menu a{
    background-image: linear-gradient(to bottom, #f5f5f5 0%, #e5e5e5 100%);
    border-left: 1px solid #fff !important;
    border-bottom: 1px solid #d5d5d5;
    color: #777 !important;
    font-weight: bold;
    position: initial !important;
}
.tab-menu li:first-child a {
    border-left: 1px solid #ccc !important;
}
.tab-menu a:focus{
    outline: none !important;
}
.tab-menu a:hover{
    border-color: #ccc;
}
.tab-menu li.active a, .tab-menu li.active:hover a, .tab-menu li.active a:focus {
    background-color: #ddd;
    background-image: none;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15) inset;
    border-color: #ccc;
}
.form-busq .control-label{ padding-left: 0; }
.form-busq h5{ margin: 7px 0 0; }
.form-busq .cuce input{ padding: 3px; }
.linea-cuce {
    float: left;
}
#formSimple .linea-cuce { padding: 2px 2.6px; }
#formAvanzada .linea-cuce { padding: 3px 3.9px; }
.form-busq .radio-inline, .form-busq .checkbox-inline{ padding-left: 0; }
.form-busq .input-group[class*="col-"]{
    float: left;
}
.form-busq .fechas > div:nth-child(2){ padding-right: 15px; }
.form-busq .fechas > div:last-child{ padding-left: 15px; }
#formSimple label.fecha, #formAvanzada label.fecha, #formEstadisticas label.fecha {
    float: left;
    margin: 0 -4px;
    padding-top: 7px;
}
.tab-content .table-responsive{ border: none; }
.tab-content .table-responsive > .table-bordered{
    border: 1px solid #ddd;
}
/*Busqueda*/

/*Datepicker*/
.datepicker{ font-size: 12px; }
.datepicker th > i{ font-style: normal;  }
.datepicker .prev i:after{ content: '\00AB'; }
.datepicker .next i:after{ content: '\00BB'; }
/* //Datepicker*/

/*Contratacion Otros Paises*/
#contOtrosPaises img {
    cursor: pointer;
    width: 30px;
}
#contOtrosPaises #tablaSimple > tbody > tr > td:last-child{
    vertical-align: inherit;
}
#contOtrosPaises tr.texto {
    font-size: 10px;
    line-height: 11px;
}
/* //Contratacion Otros Paises*/

/* Highcharts */
.highcharts-title img {
    height: 35px;
}
#pie, #column, #modalEstadisticas .img-responsive {
    box-shadow: 0 3px 4px #ddd;
}
.highcharts-subtitle tspan{
    font-size: 14px;
}
/* //Highcharts */

.decretos h1{
    font-size: 22px;
    margin-top: 20px;
}
.word{
    width: 20px;
}
#modalComunicados .separador{
    border: 1px dotted #3c8dbc;
}
#modalComunicados table{
    margin-top: 10px;
}
#modalComunicados td{
    width: auto;
}
#modalComunicados td p{
    margin: 0;
    text-align: left !important;
}

/*-----start-responsive-design------*/
@media (max-width:1199px){
    #formSimple .linea-cuce { padding: 6px 5px; }
    #formAvanzada .linea-cuce { padding: 6px 4.3px; }
}
@media (max-width:1080px){
    .services-grids h6 {
        width: 100%;
    }
}
@media (max-width:991px){
    .navbar-nav > li > a,  .navbar-nav > li > span{
        font-size: 12px;
        line-height: 20px;
    }
    .navbar-nav > li {
        margin-left: 2.5px;
    }
    #formSimple .linea-cuce {
        padding: 6px 8.8px;
    }
    #formAvanzada .linea-cuce {
        padding: 6px 6.9px;
    }
    .banner-bottom-grid-right {
        margin: 3em 0 0;
    }
    .tab-content .table-responsive > .table-bordered{
        table-layout: auto !important;
    }
}
@media (max-width:767px){
    .menu-cabecera ul.menu {
        background: #64AFDB;
        border: 0;
        left: 0;
        margin-left: 0;
        margin-top: 0;
        position: initial;
        width: 100%;
    }
    ul.menu li {
        border-bottom: none;
    }
    li.submenu .bf{
        display: none;
    }
    li.submenu ul a, li.submenu ul span {
        color: #ffffff;
    }
    .deep-child a {
        padding-left: 37px !important;
    }
    ul.menu a:hover, ul.menu span:hover, ul.menu a.active, ul.menu span.active {
        background: transparent;
        color: #545556;
    }
    .navbar {
        min-height: 40px;
    }
    .services-grids h6 {
        font-size: 1.2em;
    }
    .form-busq h5{ margin: 10px 0 6px; }
    .form-busq .cuce div{ padding-right: 24px; }
    .form-busq .cuce input { padding: 5px 10px; }
    .form-busq .btns{ margin-top: 15px; }
    .linea-cuce{
        margin: 6px -12px;
        padding: 0 !important;
    }
    .footer p {
        font-size: 12px;
    }
    .servicioSICOES {
        margin-top: 20px;
    }
    .servicioSICOES2 {
        margin-top: 10px;
    }
}
@media (max-width:613px) {
    .body-content .title {
        font-size: 18px;
        padding: 5px 0 0;
        text-align: center;
        width: 100%;
    }

    .body-content .social {
        float: none !important;
        text-align: center;
    }

    .body-content .social a {
        float: none !important;
        display: inline-block;
        margin-top: 0 !important;
    }

    @media (max-width: 480px) {
        .footer-copy {
            padding: 1em 0;
        }

        .services-grids h6 {
            font-size: 1em;
            margin: 1em auto 2em;
        }
    }
    @media (max-width: 375px) {
        .banner-bottom-grids {
            font-size: 13px;
        }

        .body-content .title {
            font-size: 15px !important;
            font-weight: bold;
        }

        .servc-grid-right h4 {
            font-size: 15px;
        }

        .contrataciones .estadisticas span, .contrataciones a:hover span {
            background-size: 52px auto;
        }

        .contrataciones .estadisticas span {
            height: 50px;
            width: 55px;
        }

        #modalGuia .modal-body {
            padding: 0 15px 20px;
        }
    }
    @media (max-width: 320px) {
        .navbar-nav > li > a, .footer-copy p, .dummy-text p, .recent-posts-grid-pos p {
            font-size: 13px;
        }

        .banner-bottom-grid-right-grid1 {
            margin: 1em 0 0;
        }

        .services-grids h6 {
            font-size: .9em;
        }
    }
    .panel-blue {
        color: white !important;
        background: #3c8dbc !important;
    }
}

@media (min-width: 1200px) {
    .body-top-left{
        background: url(/img/portal/logo.png) no-repeat center center / 170px;
        height: 63px;
        width: 170px;
    }
}

@media (min-width: 768px) and (max-width: 1120px) {
    .body-top-left{
        background: url(/img/portal/logo2.png) no-repeat center center / 35px;
        height: 45px;
        width: 35px;
    }
}

@media (max-width: 736px) {
    .body-top-left{
        background: url(/img/portal/logo.png) no-repeat center center / 170px;
        height: 63px;
        width: 170px;
    }
}